{
	"103002011_0": "Believe in Justice, Hold It Close",
	"103002011_1": "\"The signals for the summoned Alca-Noise are dropping one after the other!\"",
	"103002011_2": "\"So this is the power of the X-Drive!\"",
	"103002011_3": "\"But Carol is putting out just as much phonic gain.\"",
	"103002011_4": "\"The Alca-Noise have been wiped out! Now we just— Huh?!\"",
	"103002011_5": "\"......\"",
	"103002011_6": "\"Those Alca-Noise were just to buy her some time?!\"",
	"103002011_7": "\"Is she seriously planning on burning through all her remaining memories?!\"",
	"103002011_8": "\"I'll destroy everything... The world, miracles, even my own memories!\"",
	"103002011_9": "\"Urrrgh!\"\\n\"Ahhhh!\"",
	"103002011_10": "\"Ngh! I promised I'd save her!\"",
	"103002011_11": "\"Yeah! Let's fly, Maria!\"",
	"103002011_12": "\"Hyup!\"\\n\"Yah!\""
}